description "NFC daemon"

start on started dbus and android
stop on stopping dbus

pre-start script
	SDK_VERSION=$(getprop ro.build.version.sdk)
	if test $SDK_VERSION -lt 28; then
		stop; exit 0
	fi
end script

exec env NFCD_NO_STOP_POLL_LOOP=1 /usr/sbin/nfcd -p /usr/lib/nfcd/plugins
